Perchè aggiornare il tuo CMS Joomla

 

Forse non lo sai, ma le versioni del CMS Joomla a partire dalla 2.5 (compresa) non usufruiscono più del supporto degli sviluppatori!

Cosa significa questo?

Significa che se utilizzi una versione di Joomla! precedente alla 3, stai utilizzando un CMS insicuro e per il quale non saranno più sviluppati aggiornamenti e ovviamente neanche nuovi componenti.

Perchè il tuo CMS Joomla! è insicuro?

Un CMS non aggiornato è ad alto rischio di attacchi informatici: gli aggiornamenti servono appunto a chiudere eventuali falle e a risolvere bug di funzionamento. Non aggiornando il tuo CMS in pratica lasci le porte aperte a eventuali noiosi attacchi informatici. Se la versione del tuo CMS non è più supportata ufficialmente dal team di sviluppo di Joomla!, inoltre, non saranno più rilasciati aggiornamenti di sicurezza e quindi il tuo sistema sarà sempre vulnerabile.

Per questo a tutti i nostri clienti suggeriamo di aggiornare le proprie versione del CMS Joomla! all’ultima versione stabile, che garantisce un rilascio continuo di aggiornamenti.

Oltre alla questione sicurezza, utilizzando l’ultima versione di Joomla!, si ha accesso ai tanti nuovi moduli, componenti e template che ogni giorno vengono rilasciati dalla community di sviluppatori del CMS.

Dopo questa premessa, tutti dicono: ok, facciamo l’aggiornamento, ma che fine faranno i miei articoli del 2005? E i documenti di docman?

Potete stare tranquilli! Tutti i contenuti presenti nella vecchia versione di Joomla! saranno riportati nella nuova. Il processo di migrazione richiederà un po’ di tempo e probabilmente qualche componente andrà sostituito, ma senza problemi i contenuti del vecchio sito verranno trasferiti sulla versione aggiornata del tuo CMS.

Se state utilizzando una versione vecchia di Joomla!, probabilmente è il caso di considerare l’avvio del processo di migrazione. Contattaci e il nostro team analizzerà il tuo sito web, chiarendo ogni tuo dubbio sulla procedura che sarà eseguita.

Tags: ,

Commenti